plotCase: NorCPM_V1c
BASEDIR: /trd-project4/NS9039K/shared/norcpm/cases/NorCPM/NorCPM_V1c/ana_19800115_me_hindcasts
RUNPRE: ana_19800115_me_
plotRecipes_inactive:
    14_AnoCor_sst_obs.yml
plotRecipes:
    14_AnoCor_sst_obs.yml
    15_AnoCor_prec_obs.yml
    19_AnoCor_tsfc_obs.yml
outputDir: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/work/NorCPM_V1c-ana_19800115_me_hindcasts
diag_norcpm_Root: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm
DefaultYML: /trd-project4/NS9039K/shared/pgchiu/diag_norcpm/diag_norcpm/Defaults.yml
OCNGRIDFILE: /trd-project4/NS9039K/shared/norcpm/cases/NorCPM/NorCPM_V2a/sfe_19800115_me/RESULT/grid.nc
Dryrun: False

